.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:241.183452px;}
.h0{height:241.224183px;}
.w0{width:956.000000px;}
.w1{width:956.005819px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:1658.000000pt;}
.h0{height:1658.280000pt;}
.w0{width:6571.960000pt;}
.w1{width:6572.000000pt;}
.x0{left:0.000000pt;}
}
